<!-- START CSS STYLE FILE CALL -->
<link href="../files/manage_stock/css/manage_stock.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/manage_stock/js/manage_stock.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START MAIN CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Gestion du stock</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez voir les ventes de vos produits sur 1 mois, 2 mois et 6 mois
                <br/>
                Ainsi que leurs stocks
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->

        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box table-responsive" id="manage_stock_table">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END MAIN CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>